<app-nav-menu></app-nav-menu>
<ng-container  *ngIf="referent!=undefined">
  <h2> {{referent.prenom }} {{referent.nom }} ({{referent.businessUnit.nom }}) </h2>
</ng-container>
<ng-container *ngIf="referent==undefined">
  <mat-spinner></mat-spinner>
</ng-container>
